@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");

body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.4;
  color: #222222;
  background-color: #ffffff;
  color: grey;
}

#thankyou-label{
	padding-top: 30px;
	margin: 0 auto;
	font-size: 60px;
	font-weight: 300;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.wrapper {
    width:960px;
    margin:0 auto;
    margin-top: 50px;
    position:relative;
}


.wrapper > img {
    width:100%;
    height:auto;
}
.content {
    top:0;
    position:absolute;
    width:100%;
    height:100%;
}
.content > div {
    display:table;
    width:100%;
    height:100%;
}
.content > div > div {
    display:table-cell;
    vertical-align:top;
    text-align:center;
}

.gal-pagination{
	margin-top: 50px;
	
}

.gal-content {
	margin-top: 50px;
}

.iban {
	font-size: 8px;
}

/****************** ghost button photos ***********/

/* Buttons styles */
input::-moz-focus-inner,
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="submit"].btn,
button.btn {
	cursor: pointer;
}
.test {
	text-align: center;
}

a.btn,.btn {
  margin-right: 1em; /* remove this while use*/
  margin-bottom: 1em; /* remove this while use*/
	display: inline-block;
	outline: none;
	*zoom: 1;
	text-align: center;
	text-decoration: none;
	font-family: inherit;
	font-weight: 300;
	letter-spacing: 1px;
	vertical-align: middle;
	border: 1px solid;
	transition: all 0.2s ease;
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(0,0,0,0.01);
	text-transform: uppercase;
}

.btn-large {
	font-size: 1.0625em;
	padding: 0.5625em 1.5em;
}

.btn-small {
	font-size: 0.8125em;
	padding: 0.4125em 1.25em;
}

/* Colors */
.btn-green {
	color: #3CB371;
	border-color: #3CB371;
}
.btn-green:hover, .btn-green.selected {
  background: #3CB371;
  color: #fff;
  border-color: #3CB371;		
}

a.photos-btn-small, a.page-btn-small {
	display: none;
}

@media (max-width: 992px) {
	.wrapper {
		width: 100%;
	}
	#thankyou-label{ 
		font-size: 45px;
		padding-top: 10px;
		padding-bottom: 5px;
	}
	a.photos-btn-large, a.page-btn-large {
		display: none;
	}
	a.photos-btn-small, a.page-btn-small {
		display: inline-block;
	}

}

@media (max-width: 600px) {
	
	#thankyou-label{ 
		font-size: 30px;
		padding-top: 3px;
		padding-bottom: 0px;
	}
}


/**************** photos page ******************/

.page-cnt{
	height: 750px;
	margin-top: 50px;
	margin-bottom: 80px;
}

.photos_masonry .item {
	width: 23%;
	margin-bottom: 20px;	
}

.photos_masonry .grid-sizer { width: 24%; }
.photos_masonry .gutter-sizer { width: 1.33333%; }













/*************** old index page ********************/

/*.logo {
	padding: 10px;
	text-align: center;
	margin: 0 auto;
}

a:hover{
	text-decoration: none;
}

.close {
	color: grey;
}

.close:focus, .close:hover {
	color: lightgray;
}

.masonry .item {
	width: 24%;
	margin-bottom: 20px;	
}

.masonry .w1 { 
	border: 1px solid lightgrey;
	width: 24%; 
}

.masonry .w2 { 
	border: 1px solid lightgrey;
	width: 49.33%; 
}

.masonry .w3 { 
	border: 1px solid lightgrey;
	width: 74.66%; 
}

.masonry .w4 { 
	border: 1px solid lightgrey;
	width: 100%; 
}

.masonry .grid-sizer { width: 24%; }
.masonry .gutter-sizer { width: 1.33%; }

.helper-item {
	display: none;
	padding: 0 10px 10px 10px;
}

.helper-item.open-helper-item{
	display: block;
}

.item-cnt, .item-helper-cnt {
	position: relative;
	height: 100%;
	width: 100%;
}

div.item-cnt div.item-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0%;
	display: none;
	z-index:10000;
}

div.item-cnt div.item-overlay div.overlay-inner {
	position: relative;
	height: 100%;
	width: 100%;
}
div.item-cnt div.item-overlay div.overlay-inner a {
	position: absolute;
	bottom: 35%;
	width: 100%;
	text-align: center;
	font-size: 32px;
	color: black;
}

.kid_select {
	width: 40px;
	display: inline;
}

.more-info{
	display: none;
}


.help-block-hide {
	display: none;
}


@media (max-width: 992px) {
	div.item-cnt div.item-overlay div.overlay-inner a {
		font-size: 28px;
	}

	.page-cnt{
		margin-top: 60px;
		margin-bottom: 60px;
	}
}

@media (max-width: 768px) {
	div.item-cnt div.item-overlay div.overlay-inner a {
		font-size: 22px;
	}

	h3, .h3 {
		font-size: 19px;
		margin-top: 10.5px;
		margin-bottom: 10.5px;
	}

}

@media (max-width: 560px) {
	div.item-cnt div.item-overlay div.overlay-inner a {
		font-size: 16px;
	}

	.masonry .w1 { 
		border: 1px solid lightgrey;
		width: 49.33%; 
	}

	.masonry .w2 { 
		border: 1px solid lightgrey;
		width: 74.66%; 
	}
}*/